Sponsored Links

Sponsored Links

PS3 CEX to DEX Converted Units Bricking on OFW 4.30 DEX Update


Sponsored Links
101w ago - It's been a few months since the last PS3 Debug / Test (DEX) Firmware 4.21 leak, however, we are now hearing reports that PS3 CEX to DEX Converted units are bricking when PlayStation 3 scene developers attempt to upgrade to Sony's OFW 4.30 DEX update.

This means if you have a converted unit and currently try to use the (not yet public / leaked) 4.30 DECH update you will get a brick... so consider yourself warned in advance!

What happens is when the bricked unit is powered on the light turns green for a few seconds, then you hear 3 beeps and its goes off.

It is suspected (unconfirmed) the reason why this bricking occurs in CEX to DEX converts on OFW 4.30 DEX is because the EID5 isn't changed, which is one factor separating the converted Retail to Debug / Test consoles from genuine and righteous DECH (DEX) consoles.

Finally, for those curious, the PS3 4.25 DEX update (also not publicly leaked yet) is not patched by Sony to brick converted consoles, so this would be the last PS3 Debug / Test Firmware you could update your converted console to (and go online with PSoN DEX) unless a work-around patch fix is discovered.




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 618 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

TechPrPhysics's Avatar
#618 - TechPrPhysics - 39w ago
I'm on 3.55 supposedly i have my CEX-FLASH-EIDO.NORBIN and my DEX one and i have flashCEX.bin. Whenever i go into multiman and go to copy my CEX flash it says i must be running a 3.55CEX/DEX firmware but im not sure which one i'm currently running thought i'd be running one or the other but it says i need to install a 3.55 firmware which at the moment is not possible any other suggestions and thanks for the reply

Got it working man just now thanks very much man

wunderkind's Avatar
#617 - wunderkind - 39w ago
when dex converted, it always will show you the minimal firmware you can install on it in recovery. nothing wrong on this.

the other thing is now, you only have installed a dex cfw with cex kernel I can imagine. there is no other way to install retail firmware when target id is set to dex.

have you tried to update from pseudo recovery called with toolbox but a dex cfw? if it is 3.55 you can also use a 3.55 dex ofw though. or have you tried any dex cfw at all?

if you have your cex norflash you can also flash eid with multiman if toolbox does not work.

TechPrPhysics's Avatar
#616 - TechPrPhysics - 39w ago
Hi there. About 5 days ago i was running Rebug 4.46.1 and i had made it DEX PS3. That night my PS3 suddenly froze and i had to pull the power plug out to try turn it back on.

When i turn it on it goes straight in recovery menu and says i need to update to a version higher then 2.50 as the system cannot run on this firmware.

My PS3 was running Rebug 4.46.1 REX so I didnt know why it asked me for 2.50. I tried every firmware and cfw and ofw but none worked. Then after spending about 40 hours looking for a solution i found a download that sort of takes your DEX away or something. I installed that and my PS3 restarted and looked fine. It then said i was running firmware 3.55. If i go to system update it says i need to update to a version higher than 2.45.

I installed rebug tool box and it said my LV2 kernal was CEX and my Target ID was DEX. I cant install rebug or any firmware. Every firmware i try install comes up as 3.55 and is grey and i cant select it. I installed multiman and looked at system information and it said i was running firmware 0.00 DEX Please help!! Any solution gratefuul and will be tried

ltfk93's Avatar
#615 - ltfk93 - 44w ago
Hello people,

I want to downgrade my ps3 from 4.46 to 3.55 so i can install MLT Dex firmware 4.41. The ps3 has no working bluray or logic board. There is something im worried about. Will i be able to downgrade from 4.46 to 3.55 without either bluray or logic board? i think rogero downgrade is no BT/logic board patched, but i'm wondering about the part where i need to QA Toggle the ps3. Is there a way to enable QA toggle on 4.46 or 4.50?

MLT cfw 4.46 and 4.50 has a way of launching homebrew without bluray or logic board but i dont think i can with cfw 3.55. My plan is to upgrade from 4.46 to 4.50 MLT first to pick up eid_Root_Key that is needed for dex firmware, downgrade to 3.55 then back up to dex 4.41

i really need help with this since i dont have a flasher + its PHAT 60 gb ps3 meaning if i fail then flashing it would be a lot harder/expensive. Much cheers for any replies/comments!

madarauchiha's Avatar
#614 - madarauchiha - 53w ago
ok im really pissed of by "A system software is required, Go to settings > system update and perform the update." I've been trying 2 figure out how to access psn wile on 4.21 DEX. any 4.46 spoofer or any help please, rebug toolbox and eid spoofer doesnt do jack for psn? after i access psn hopefully, i gonna rtm. please help me anyone?

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News